* {
  margin: 0;
  padding: 0;

}

body {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* overflow: hidden; */
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}


.header {
  padding: 10px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header__logo {
  object-fit: contain;
  height: 40px;
}

.card {
  position: relative;
  background-color: white;
  width: 600px;
  max-width: 85vw;
  padding: 20px;
  height: 50vh;
  box-shadow: 0 18px 53px 0 rgba(0, 0, 0, 0.3);
  border-radius: 20px;
  background-size: cover;
  background-position: center;
}

.tinderCards__cardContainer {
  display: flex;
  justify-content: center;
  margin-top: 10vh;
}

.swipe {
  position: absolute;
}

.card h3 {
  position: absolute;
  bottom: 0;
  margin: 10px;
  color: white;
}

.swipeButtons {
  position: fixed;
  bottom: 3vh;
  display: flex;
  align-items: center;
  width: 100vw;
  justify-content: space-between;
}

.swipeButtons .MuiIconButton-root {
  background-color: white;
  box-shadow: 0 10px 53px 0 rgba(0, 0, 0, 0.3);
  padding: 15px;
  margin: 5px;
}

.swipeButtons__repeat {
  color: #f5b748 !important;
}
.swipeButtons__left {
  color: #ec5e6f !important;
}

.swipeButtons__star{
  color: #62b4f9 !important;
}

.swipeButtons__right{
  color: #76e2b3 !important;
}

.swipeButtons__lightning{
  color: #915dd1 !important;
}

